<html>
    <head>
        <title>Tag - Checkbox</title>
    </head>
    <body>
        
        <h1 class="titulo">Checkbox</h1>
        <link href="Estilo.css" rel="stylesheet" type="text/css"/>
        
        <p>
            A Tag <b>&lt;Checkbox&gt;</b>Cria uma caixa de marcação.
        </p>
        
        <div class="codigo">
        
        <h3 class="Exemplo exemplo_titulo">Exemplo:</h3>
        
        
        
        <span class="tag">&lt;h1&gt; Checkbox &lt;/h1&gt;</span><br/>
        
        <div class="Exemplo">
        
        <!-- colocar tag visual mesmo -->  
        &lt;INPUT TYPE="checkbox" NAME="OPCAO" VALUE="op1"&gt; opção1 <br/>
        &lt;INPUT TYPE="checkbox" NAME="OPCAO" VALUE="op2"&gt; opção2 <br/>
        &lt;INPUT TYPE="checkbox" NAME="OPCAO" VALUE="op3"&gt; opção3 <br/>
        
        <p>
            
        </p>
        
<form>
<INPUT TYPE="checkbox" NAME="OPCAO" VALUE="op1"> opção1<br/>
<INPUT TYPE="checkbox" NAME="OPCAO" VALUE="op2"> opção2<br/>
<INPUT TYPE="checkbox" NAME="OPCAO" VALUE="op3"> opção3<br/>
</form>
        </div>
        
        
        
    </body>
</html>
